name: BagSize
form: $/romanah/gokbakja/models/bagsize/fields.yaml
modelClass: Romanah\Gokbakja\Models\BagSize
defaultRedirect: romanah/gokbakja/bagsize
create:
    redirect: 'romanah/gokbakja/bagsize/update/:id'
    redirectClose: romanah/gokbakja/bagsize
update:
    redirect: romanah/gokbakja/bagsize
    redirectClose: romanah/gokbakja/bagsize
